Check for GHC compatibility #5

Open
spl opened this Issue May 28, 2012 · 0 comments

1 participant

@spl
Owner

Preferably all GHC versions from 6.12.3

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment